%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Date/Parse.pm) perl(ExtUtils/MakeMaker.pm) perl(Plucene/SearchEngine/Index.pm) perl(Plucene/SearchEngine/Index/Base.pm) perl(Test/More.pm) perl(XML/RSS.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name Plucene-SearchEngine-Index-RSS
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Index RSS files
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SI/SIMON/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This examines RSS files and creates document hashes for individual items
in the feed. The objects have the following Plucene fields:

=over 3

=item modified

The date that this article was published.

=item creator

The creator, if one was specified.

=item feed

The name of the feed from which this was taken.

=item id

The URL that the article links to, and the URL of the feed.

=item text

The text of the article.

=item title

The title of the article.

=back


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/P*

%changelog
* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

